.btn-right {
    margin-left: 10px;
    float: right;
}

.filter-input {
    width: 50%;
    float: right;
}

.filter-input:focus {
    border-color: #ffc12b;
}

.users-list, .suppliers-list {
    padding: 0;
}

.users-list li {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 520px;
    padding: 10px;
}

li h4, li h3 {
    margin-bottom: 10px;
    color: #4c4f53;
    text-overflow: ellipsis;
    overflow: hidden;
}

.photo-holder {
    max-height: 300px;
    max-width: 300px;
}

.photo-holder img {
    max-width: 100%;
}

.button-reward {
    background: none;
    border: none;
    font-size: inherit;
    color: #ffc12b;
    margin-top: 8px;
}

.fa-btn {
    font-family: 'FontAwesome';
    font-size: 16px;
    color: #4c4f53;
    border: none;
    background: transparent;
    margin: 0 3px;
}

.fa-icon {
    font-family: 'FontAwesome';
    font-size: 24px;
    color: #4c4f53;
    border: none;
    background: transparent;
    margin-right: 12px;
}

.refresh-btn {
    font-size: 14px;
}

.btn-group {
    opacity: 0;
    width: 100%;
    -webkit-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}

.users-list li:hover .btn-group, .suppliers-list li:hover .btn-group,  .node:hover .btn-group, .brands li:hover .btn-group {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

.user-edit .form-group {
    /*width: 50%;*/
    /*max-width: 500px;*/
}

.user-edit .form-group input:focus {
    border-color: #ffc12b;
}

.user-edit {
    padding-bottom: 55px;
}

.chosen-container {
    display: block !important;
    font-size: inherit !important;
    width: 100% !important;
}

#content h2.header {
    float: left;
    margin: 0;
}

#materialGrid input[type="checkbox"] {
    position: relative;
    height: auto;
    width: auto;
    visibility: visible;
    margin: auto !important;
}



/* css for typeahead directive */
.typeahead-ctn {
    position: relative;
    width: 100%;
}
.typeahead-choices {
    width: 100%;
    position: absolute;
    top: 31px;
    background: #fff;
    /*border: 1px solid #ccc;*/
    max-height: 130px;
    overflow-y: scroll;
}

.typeahead-choices a {
    display: block;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #555;
}

.typeahead-choices a:hover {
    background: #ccc;
}

/* end of typehead*/

.suppliers-list li {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.fa-access {
    font-family: 'FontAwesome';
    font-size: 22px;
    color: #F7AE00;
    border: none;
    background: transparent;
    margin-right: 10px;
    padding: 0;
}

.form-group label {
    margin-top: 5px;
}

.form-group input[type="checkbox"], .input input[type="checkbox"], .input input[type="radio"] {
    margin: 0 10px 0 0;
}
.input input[type="checkbox"], .input input[type="radio"]  {
    width: auto;
    height: auto;
    display: inline-block;
}

.input input:disabled {
    background: #EEE;
}

.current-user-node {
    cursor: pointer;
}

.node .btn-group {
    position: absolute;
    left: 0;
    top: 100%;
    padding-top: 3px;
}
.node .btn-group .fa-btn {
    font-size: 14px;
}

.form-control:focus {
    border-color: #ffc12b;
}

.brands li {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.brands {
    padding: 0px;
    font-size: 0;
}
.brands p {
    font-size: 14px;
}

.brands h3 i {
    color: #F7AE00;
    margin-right: 5px;
}

.brands h4 {
    font-size: 16px;
    font-family: Roboto,"Open Sans",Arial,Helvetica,Sans-Serif;
}

input[type="checkbox"] {
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    appearance: checkbox !important;
}

input[type="radio"] {
    -webkit-appearance: radio !important;
    -moz-appearance: radio !important;
    appearance: radio !important;
}

.smart-form .input:hover input, .smart-form .select:hover select, .smart-form .textarea:hover textarea, .smart-form .toggle:hover i, .smart-form .input input:focus, .smart-form .select select:focus, .smart-form .textarea textarea:focus, .smart-form .toggle input:focus+i {
    border-color: #F7AE00;
}


.ui-datepicker .ui-datepicker-next span, .ui-datepicker .ui-datepicker-prev span {
    background: url(../img/jqueryui/ui-icons_222222_256x240.png) !important;
}
.ui-datepicker .ui-datepicker-next span {
    background-position: -48px -192px !important;
}
.ui-datepicker .ui-datepicker-prev span {
    background-position: -80px -192px !important;
}
.ui-datepicker-next>:first-child, .ui-datepicker-prev>:first-child {
    text-indent: -99999px !important;
}
.ui-datepicker td .ui-state-highlight {
    background-color: #F7AE00 !important;
}

.agreement {
    width: 100%;
    height: 500px;
}

.payment-ctn {
    margin-top: 20px;
    margin-left: 15px;
}

.payment-ctn input {
    font-family: Roboto,"Open Sans",Arial,Helvetica,Sans-Serif !important;
    font-size: inherit !important;
}

.payment-ctn .inline-input {
    display: inline-block !important;
    width: 50px !important;
}

.separator-bottom {
    width: 100%;
    border-bottom: 1px solid #ccc;
    clear: both;
}

.pagination-register {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 20px;
    width: 32px;
}

.col-fix .smart-form .col:first-child {
    padding-left: 0;
}
.col-fix .smart-form .col:last-child:not(:first-child) {
    padding-right: 0;
}

.smart-form .search-field input {
    height: auto !important;
    width: auto !important;
}

.smart-form .checkbox i, .smart-form .icon-append, .smart-form .icon-prepend, .smart-form .input input, .smart-form .radio i, .smart-form .select select, .smart-form .textarea textarea, .smart-form .toggle i {
    border-color: #ccc;
}

.quantityInput {
    border: none;
    background: transparent;
}

.sub.ait-btn-readmore {
    margin: 16px 0;
}

.subselect .select2-selection__rendered {
    font-size: 0;
}

.supplier-node .fa {
    border: none;
    background: transparent;
    color: #F7AE00;
 }

span.inline-editor-click:hover {
    cursor: pointer;
}

input.sub-quantity {
    width: 80px;
    display: inline-block;
    margin-right: 10px;
    padding: 3px 12px;
    font-size: 13px;
    border: 1px solid #ccc;
    color: #555;
    margin-bottom: 5px;
}

.new-import .smart-form fieldset {
    background: transparent !important;
}

.new-import .modal-footer {
    border-top: 1px solid #ccc;
    background: transparent;
}

.out-of-stock-icon {
    color: #aaa;
}

.recalled-icon {
    color: #fc122d;
}

.multilabel {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 5px;
}

.add-material {
    border: none;
    background: none;
    color: #F8AF00;
    font-size: 16px;
}

#gtinGrid .k-pager-last {
    display: none;
}




.smt {
    margin-top: 10px;
}

.smb {
    margin-bottom: 10px;
}

.mt {
    margin-top: 20px;
}

.ml {
    margin-left: 20px !important;
}

.mb {
    margin-bottom: 50px;
}

.mb20 {
    margin-bottom: 20px;
}

@media (min-width: 1441px) and (max-width: 1920px) {
    .users-list li {
        width: 32%;
        margin-right: 2%;
    }
    .users-list li:nth-of-type(3n) {
        margin-right: 0;
    }
}

@media (min-width: 769px) and (max-width: 1440px) {
    .users-list li {
        width: 49%;
        margin-right: 2%;
    }
    .users-list li:nth-of-type(2n) {
        margin-right: 0;
    }

    /*j*/
}

@media (max-width: 768px) {
    .users-list li {
        width: 100%;
    }
    .filter-input {
        width: 100%;
        float: none;
    }
    .photo-holder {
        display: inline-block;
    }
    .user-edit .form-group {
        width: 100%;
    }
}